[code] Why is 10.0 not available for download?

From: Pedro Andres Aranda Gutierrez <paaguti.att.gmail.com>
Date: Mon, 30 Jul 2018 19:20:47 +0200

Hi Mitchell

Code is 10.0 and I have made my Debian packages for it, but the Web page
still has the old 9.6 for download... Eager to upgrade my macOSes :-)

Best, /PA

-- 
Fragen sind nicht da um beantwortet zu werden,
Fragen sind da um gestellet zu werden
Georg Kreisler
-- 
You are subscribed to code.att.foicica.com.
To change subscription settings, send an e-mail to code+help.att.foicica.com.
To unsubscribe, send an e-mail to code+unsubscribe.att.foicica.com.
Received on Mon 30 Jul 2018 - 13:20:47 EDT

This archive was generated by hypermail 2.2.0 : Tue 31 Jul 2018 - 06:52:01 EDT